<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'allocationform', language 'ar', version '2.8'.
 *
 * @package     allocationform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_option'] = 'إضافة خيار جديد';
$string['allocationformname_help'] = 'اسم نموذج التعيين هذا، سيتم استعماله للربط مع النموذج.';
$string['cron'] = 'المعالجة الخلفية لنماذج التعيين';
$string['deadline_help'] = 'آخر موعد يتمكن فيه المستخدمون من اختيار تعييناتهم، وهو أيضاً أول موعد لوضع نموذج التعيين في الطابور لتبدأ فيه عملية التعيين.';
$string['deadline_passed'] = 'لقد انقضى الموعد النهائي لهذا النموذج، إذا جعلته نشطاً الآن، فسيبدأ بالمعالجة فوراً.';
$string['duplicate_choice'] = 'يمكنك تحديد الخيار مرة واحدة فقط';
$string['not_active'] = 'نموذح التعيين غير متاح، يرجى المحاولة مرة أخرى لاحقاً.';
$string['not_enough_slots'] = 'لا تتوفر خانات كافية لكل الأشخاص المؤهلين للواجب';
$string['option_name_help'] = 'اسم الخيار كما سيتم عرضه للمستخدم.';
$string['permissionedited'] = 'تم تحرير الصلاحية';
$string['processedmode'] = 'تمت معالجته';
$string['processmode'] = 'تتم معالجته';
$string['queued_for_processing'] = 'نموذح التعيين ينتظر المعالجة... ترجى العودة لاحقاً.';
$string['show_course'] = 'إرجع إلى {$a->coursename}';
$string['slots'] = 'عدد الفراغات المزمع تعيينها';
