<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'ar', version '2.8'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'أدرج عموداً بعد';
$string['addrowafter'] = 'أدرج صفاً بعد';
$string['both'] = 'كلاهما';
$string['caption'] = 'التسمية التوضيحية';
$string['columns'] = 'الأعمدة';
$string['createtable'] = 'أنشئ جدولاً';
$string['deletecolumn'] = 'إحذف العمود';
$string['deleterow'] = 'إحذف الصف';
$string['edittable'] = 'تحرير الجدول';
$string['headers'] = 'تحديد الرؤوس في';
$string['movecolumnleft'] = 'أنقل العمود يساراً';
$string['movecolumnright'] = 'أنقل العمود يميناً';
$string['moverowdown'] = 'أنقل الصف إلى الأسفل';
$string['moverowup'] = 'أنقل الصف إلى الأعلى';
$string['numberofcolumns'] = 'عدد الأعمدة';
$string['numberofrows'] = 'عدد الصفوف';
$string['pluginname'] = 'الجدول';
$string['rows'] = 'الصفوف';
$string['updatetable'] = 'تحديث الجدول';
