<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'ar', version '2.8'.
 *
 * @package     block_fn_mentor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_all'] = 'إضافة الكل';
$string['all_courses'] = 'كل المقررات';
$string['all_mentors'] = 'كل المرشدين';
$string['all_students'] = 'كل الطلاب';
$string['allcourses'] = 'كل المقررات';
$string['blockname'] = 'اسم الكتلة';
$string['linktomentorpage'] = 'رابط التقرير عبر الإنترنت: <a href="{$a}">{$a}</a>';
$string['mentors_without_mentee'] = 'المرشدون الذين بلا تلاميذ';
$string['messagesprocessing'] = 'تجري معالجة الرسائل.<br>يرجى انتظار التأكيد.';
$string['pagelayout'] = 'تخطيط الصفحة';
$string['permission_error'] = 'خطأ في الصلاحية!';
$string['remove_all'] = 'إزالة الكل';
$string['sortby'] = 'الفرز حسب';
$string['student'] = 'الطالب';
$string['studentemail'] = 'الطالب (البريد الالكتروني)';
$string['studentnotificationtype'] = 'الطالب ({$a})';
$string['studentrole'] = 'دور الطالب';
$string['students'] = 'الطلاب';
$string['studentsms'] = 'الطالب (رسالة قصيرة)';
