<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ar', version '2.8'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'إضافة أحداث';
$string['advancedoptions'] = 'خيارات متقدمة';
$string['allday'] = 'كل اليوم';
$string['annually'] = 'سنويا';
$string['calendar'] = 'التقويم';
$string['calendarheading'] = 'التقويم {$a}';
$string['calendarpreferences'] = 'إعدادات التقويم';
$string['calendartypes'] = 'أنواع التقويم';
$string['calendarurl'] = 'تقويم URL: {$a}';
$string['clickhide'] = 'أنقر للإخفاء';
$string['clickshow'] = 'أنقر للعرض';
$string['colactions'] = 'تطبيقات';
$string['colcalendar'] = 'التقويم';
$string['collastupdated'] = 'آخر تحديث';
$string['colpoll'] = 'تحديث';
$string['commontasks'] = 'الخيارات';
$string['confirmeventdelete'] = 'هل أنت متأكد للقيام بحذف هذا الحدث';
$string['course'] = 'المساق';
$string['courseevent'] = 'حدث المساق';
$string['courseevents'] = 'أحداث المساق';
$string['courses'] = 'المساقات';
$string['customexport'] = 'نطاق مخصص ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'يوميا';
$string['dayviewfor'] = 'عرض اليوم عن :';
$string['dayviewtitle'] = 'عرض اليوم :';
$string['daywithnoevents'] = 'لا أحداث لهذا اليوم.';
$string['default'] = 'إفتراضي';
$string['deleteevent'] = 'حذف الحدث';
$string['deleteevents'] = 'حذف الأحداث';
$string['detailedmonthviewfor'] = 'معاينة شهرية مفصلة عن :';
$string['detailedmonthviewtitle'] = 'معاينة شهرية مفصلة';
$string['durationminutes'] = 'المدة بالدقائق';
$string['durationnone'] = 'بدون مدة زمنية';
$string['durationuntil'] = 'حتى';
$string['editevent'] = 'تحرير الحدث';
$string['erroraddingevent'] = 'فشل لإضافة حدث';
$string['errorbadsubscription'] = 'لم يتم العثور على الاشتراك في التقويم';
$string['errorbeforecoursestart'] = 'لا يمكن جعل الحدث قبل تاريخ بدء المساق';
$string['errorcannotimport'] = 'لا يمكنك انشاء الاشتراك في التقويم في هذا الوقت .';
$string['errorinvaliddate'] = 'تاريخ غير صحيح';
$string['errorinvalidicalurl'] = 'عنوان iCal المعطى غير صالح .';
$string['errorinvalidminutes'] = 'حدد المدة بالدقائق وذلك بوضع رقم ما بين 1-99';
$string['errorinvalidrepeats'] = 'حددعدد الأحداث وذلك بوضع رقم ما بين 1-99';
$string['errornodescription'] = 'الوصف مطلوب';
$string['errornoeventname'] = 'الاسم مطلوب';
$string['errorrequiredurlorfile'] = '';
$string['errorrrule'] = 'يبدو أن قاعدة التكرار التي تم تمريرها خاطئة.';
$string['errorrruleday'] = 'تحتوي قاعدة التكرار على معامل يوم غير صالح.';
$string['errorrrulefreq'] = 'تحتوي قاعدة التكرار على معامل تردد غير صالح.';
$string['eventcalendareventcreated'] = 'تم إنشاء حدث التقويم';
$string['eventcalendareventdeleted'] = 'تم حذف حدث التقويم';
$string['eventcalendareventupdated'] = 'حدث التقويم المحدث';
$string['eventdate'] = 'تاريخ';
$string['eventdescription'] = 'الوصف';
$string['eventduration'] = 'المدة';
$string['eventendtime'] = 'وقت الانتهاء';
$string['eventinstanttime'] = 'وقت';
$string['eventkind'] = 'نوع الحدث';
$string['eventname'] = 'اسم';
$string['eventnone'] = 'لا توجد أحداث';
$string['eventrepeat'] = 'تكرار';
$string['eventsall'] = 'كل الأحداث';
$string['eventsdeleted'] = 'تم حذف الأحداث';
$string['eventsfor'] = 'أحداث {$a}';
$string['eventsimported'] = 'الأحداث المستوردة : {$a}';
$string['eventskey'] = 'مفتاح الأحداث';
$string['eventsrelatedtocourses'] = 'الأحدات المتعلقة بالمساقات';
$string['eventstarttime'] = 'وقت البداء';
$string['eventsupdated'] = 'أحداث تم تحديثها :  {$a}';
$string['eventtime'] = 'وقت';
$string['eventview'] = 'تفاصيل الأحداث';
$string['expired'] = 'انتهى';
$string['explain_site_timeformat'] = 'يمكنك إختيار إما تنسيق 12 أو 24 ساعة للموقع ككل. لو قمت باختيار "الافتراضي"، سيتم اختيار التنسيق تلقائياً تبعاً للغة التي تستعملها في الموقع. هذا الإعداد يمكن تجاوزه عبر تفضيلات المستخدم.';
$string['export'] = 'تصدير';
$string['exportbutton'] = 'تصدير';
$string['exportcalendar'] = 'تصدير التقويم';
$string['for'] = 'لي';
$string['forcecalendartype'] = 'فرض التقويم';
$string['fri'] = 'جمع';
$string['friday'] = 'الجمعة';
$string['generateurlbutton'] = 'إجلب عنوان رابط التقويم';
$string['global'] = 'عمومي';
$string['globalevent'] = 'حدث عمومي';
$string['globalevents'] = 'أحداث عمومية';
$string['gotocalendar'] = 'إذهب إلى التقويم';
$string['group'] = 'المجموعة';
$string['groupevent'] = 'حدث المجموعة';
$string['groupevents'] = 'أحداث المجموعة';
$string['hidden'] = 'مخفي';
$string['hidecourseevents'] = 'إخفاء أحداث مقرر دراسي';
$string['hideglobalevents'] = 'إخفاء الأحداث العامة';
$string['hidegroupsevents'] = 'إخفاء أحداث المجموعة';
$string['hideuserevents'] = 'إخفاء أحداث المستخدم';
$string['hourly'] = 'بالساعة';
$string['ical'] = 'التقويم الإلكتروني';
$string['importcalendar'] = 'استيراد التقويم';
$string['importcalendarfrom'] = 'استيراد من';
$string['importcalendarheading'] = 'استيراد تقويم...';
$string['importfromfile'] = 'مفكرة الملف';
$string['importfrominstructions'] = 'يرجى تقديم عنوان  للمفكرة أو تنزيل ملف.';
$string['importfromurl'] = 'رابط التقويم';
$string['invalidtimedurationminutes'] = 'المدة بالدقائق التي أدخلتها غير صالحة الرجاء أدخل المدة بالدقائق أكبر من الصفر أو اختر بلا مدة';
$string['invalidtimedurationuntil'] = 'الوقت والتاريخ اللذان اخترتهما للمدة "حتى" هي قبل وقت بدء الحدث. رجاءً صحح هذا قبل الإكمال.';
$string['iwanttoexport'] = 'تصدير';
$string['managesubscriptions'] = 'إدارة الاشتراكات';
$string['manyevents'] = '{$a} أحداث';
$string['mon'] = 'اثن';
$string['monday'] = 'الاثنين';
$string['monthly'] = 'شهرياً';
$string['monthlyview'] = 'معاينة شهرية';
$string['monthnext'] = 'الشهر القادم';
$string['monththis'] = 'هذا الشهر';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'مطلقاً';
$string['newevent'] = 'حدث جديد';
$string['nocalendarsubscriptions'] = 'لا يوجد لديك اشتراكات في المفكرة.';
$string['notitle'] = 'بدون عنوان';
$string['noupcomingevents'] = 'لا توجد أحداث قادمة';
$string['oneevent'] = 'حدث واحد';
$string['pollinterval'] = 'الفاصل الزمني للتحديث';
$string['pollinterval_help'] = 'كم مرة ترغب أن يقوم التقويم بتحديث الأحداث الجديدة .';
$string['pref_lookahead'] = 'المعاينة المسبقة للأحداث القادمة';
$string['pref_lookahead_help'] = 'يحدد هذا أقصى عدد من الأيام قبل بدء الحدث المستقبلي ليتم عرضه بمثابة حدث قادم. الأحداث التي تبدأ خارج هذا المجال لن يتم عرضها في الأحداث القادمة. رجاءً لاحظ أنه <strong>لا توجد ضمانة</strong> لعرض كل الأحداث التي تبدأ ضمن هذا المجال؛ إن كان هناك الكثير منها (أكثر من الحد الأقصى) فعندها لن يتم عرض الأحداث الأبعد.';
$string['pref_maxevents'] = 'الحد الاقصى للأحداث القادمة';
$string['pref_maxevents_help'] = 'ضبط الحد الأقصى الذي يمكن عرضه من الأحداث القادمة. إذا اخترت رقماً كبيراً هنا من الممكن أن يأخذ عرض الأحداث القادمة مساحة كبيرة من شاشتك.';
$string['pref_persistflt'] = 'تذكر إعدادات المرشح';
$string['pref_persistflt_help'] = 'عند تفعيل هذا الخيار، سيتذكر مودل إعدادات مرشح الأحداث الأخيرة ويستعيدها بشكل تلقائي عن كل تسجيل دخول.';
$string['pref_startwday'] = 'أول أيام الأسبوع';
$string['pref_startwday_help'] = 'ستظهر الأسابيع في التقويم على أنها تبدأ باليوم الذي تختاره هنا.';
$string['pref_timeformat'] = 'صيغة عرض الوقت';
$string['pref_timeformat_help'] = 'يمكن الاختيار ما بين تنسيق الساعة بشكل 12 أو 24 ساعة. إذا اخترت "الافتراضي"، فسيتم الاختيار بشكل تلقائي وفقاً للغة التي تستعملها في الموقع.';
$string['preferences'] = 'التفضيلات';
$string['preferences_available'] = 'تفضيلاتك الشخصية';
$string['preferredcalendar'] = 'التقويم المفضل';
$string['quickdownloadcalendar'] = 'تنزيل السريع للملفات/ اشتراك في التقويم';
$string['recentupcoming'] = 'الحديثة والستين يوماً المقبلة';
$string['repeatedevents'] = 'الأحداث المتكررة';
$string['repeateditall'] = 'أيضاً نفذ التغييرات على أحداث {$a} الأخرى بهذا النمط المتكرر.';
$string['repeateditthis'] = 'طبق هذه التغييرات على هذا الحدث فقط';
$string['repeatevent'] = 'تكرار هذا الحدث';
$string['repeatnone'] = 'لا تكرار';
$string['repeatweeksl'] = 'كرر أسبوعياً، منشئاً بالكامل هذا العدد';
$string['repeatweeksr'] = 'أحداث';
$string['sat'] = 'سبت';
$string['saturday'] = 'السبت';
$string['showcourseevents'] = 'عرض أحداث المقرر';
$string['showglobalevents'] = 'عرض الأحداث العامة';
$string['showgroupsevents'] = 'عرض أحداث المجموعة';
$string['shown'] = 'أُظهِر';
$string['showuserevents'] = 'عرض أحداث المستخدم';
$string['siteevents'] = 'أحداث الموقع';
$string['spanningevents'] = 'الأحدث القادمة';
$string['subscriptionname'] = 'اسم التقويم';
$string['subscriptionremoved'] = 'اشتراك التقويم {$a} حذف';
$string['subscriptions'] = 'الاشتراكات';
$string['subscriptionupdated'] = 'اشتراك التقويم {$a} محدثة';
$string['subsource'] = 'مصدر الحدث: {$a->name}';
$string['sun'] = 'أحد';
$string['sunday'] = 'الأحد';
$string['thu'] = 'خمس';
$string['thursday'] = 'الخميس';
$string['timeformat_12'] = '12 ساعة (ص/م)';
$string['timeformat_24'] = '24 ساعة';
$string['today'] = 'اليوم';
$string['tomorrow'] = 'غدًا';
$string['tt_deleteevent'] = 'حذف الحدث';
$string['tt_editevent'] = 'تحرير الحدث';
$string['tt_hidecourse'] = 'أحداث المنهج الدراسي معروضة (أنقر للإخفائها)';
$string['tt_hideglobal'] = 'الأحداث الشاملة معروضة (أنقر للإخفائها)';
$string['tt_hidegroups'] = 'أحداث المجموعة معروضة (أنقر للإخفائها)';
$string['tt_hideuser'] = 'أحداث المستخدم معروضة (أنقر للإخفائها)';
$string['tt_showcourse'] = 'أحداث المنهج الدراسي مخفيه (أنقر لعرضها)';
$string['tt_showglobal'] = 'الأحداث الشاملة مخفيه (أنقر لعرضها)';
$string['tt_showgroups'] = 'أحداث المجموعة  مخفيه (أنقر لعرضها)';
$string['tt_showuser'] = 'أحداث المستخدم مخفيه (أنقر لعرضها)';
$string['tue'] = 'ثلا';
$string['tuesday'] = 'الثلاثاء';
$string['typecourse'] = 'حدث المساق';
$string['typegroup'] = 'حدث المجموعة';
$string['typesite'] = 'حدث الموقع';
$string['typeuser'] = 'حدث المستخدم';
$string['upcomingevents'] = 'الأحداث القادمة';
$string['upcomingeventsfor'] = 'الأحداث القادمة لـ:';
$string['urlforical'] = 'عنوان رابط تصدير iCalendar، من أجل الاشتراك في التقويم.';
$string['user'] = 'المستخدم';
$string['userevent'] = 'حدث المستخدم';
$string['userevents'] = 'أحداث المستخدمين';
$string['wed'] = 'أرب';
$string['wednesday'] = 'الأربعاء';
$string['weekly'] = 'اسبوعياً';
$string['weeknext'] = 'الأسبوع القادم';
$string['weekthis'] = 'هذا الأسبوع';
$string['yesterday'] = 'أمس';
$string['youcandeleteallrepeats'] = 'هذا الحدث هو جزء من سلسلة أحداث متكررة. تستطيع حذف هذا الحدث فقط، أو كل أحداث {$a} في هذه السلسة فوراً.';
