<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'ar', version '2.8'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addondays'] = 'إضافة المواعيد في';
$string['appointsomeone'] = 'إضافة موعد جديد';
$string['datelist'] = 'نظرة عامة';
$string['email_applied_plain'] = 'لقد تم تحديد موعد بتاريخ {$a->date} عند {$a->time}،
من قبل الطالب(ة) {$a->attendee} للمساق:

{$a->course_short}: {$a->course}

باستعمال المُجدول المعنون "{$a->module}" في موقع الويب: {$a->site}.';
$string['email_cancelled_plain'] = 'موعدك بتاريخ {$a->date} عند {$a->time}،
مع الطالب(ة) {$a->attendee} للمساق:

{$a->course_short}: {$a->course}

في المُجدول المعنون "{$a->module}" في موقع الويب: {$a->site}

تم إلغاؤه أو نقله.';
$string['email_teachercancelled_plain'] = 'موعدك بتاريخ {$a->date} عند {$a->time}،
مع {$a->staffrole} {$a->attendant} للمساق:

{$a->course_short}: {$a->course}

في المُجدول المعنون "{$a->module}" في موقع الويب: {$a->site}

تم إلغاؤه. يرجى التقديم إلى فسحة جديدة.';
$string['event_appointmentlistviewed'] = 'قائمة مواعيد مُجدوِل تمت معاينتها';
$string['event_bookingadded'] = 'حجز مُجدوِل تمت إضافته';
$string['event_bookingformviewed'] = 'نموذج حجز مُجدوِل تمت معاينته';
$string['event_bookingremoved'] = 'حجز مُجدوِل تمت إزالته';
$string['friday'] = 'الجمعة';
$string['groupsize'] = 'حجم المجموعة';
$string['modeintro'] = 'يمكن للطلاب التسجيل';
$string['modulename_link'] = 'mod/scheduler/view';
$string['monday'] = 'الإثنين';
$string['registeredlbl'] = 'الطالب المُعيَّن';
$string['return'] = 'عودة إلى المقرر الدراسي';
$string['saturday'] = 'السبت';
$string['scheduler:addinstance'] = 'إضافة مُجدوِل جديد';
$string['staffrolename'] = 'اسم الدور للمعلم';
$string['statistics'] = 'الإحصائيات';
$string['student'] = 'الطالب';
$string['studentdetails'] = 'تفاصيل الطالب';
$string['students'] = 'الطلاب';
$string['sunday'] = 'الأحد';
$string['thursday'] = 'الخميس';
$string['tuesday'] = 'الثلاثاء';
$string['wednesday'] = 'الأربعاء';
