<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'ar', version '2.8'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'اضافة  نمودج اختبار';
$string['activequiz:attempt'] = 'تجريب الاختبار';
$string['activequiz:control'] = 'ضبط الاختبار';
$string['activequiz:editquestions'] = 'تحرير اسئلة الاختبار';
$string['activequiz:seeresponses'] = 'شاهد إجابات أخرى للطلاب لتقييمها';
$string['activequiz:viewownattempts'] = 'يسمح للطلاب لمشاهدة محاولاتهم  في حل الاختبار القصير';
$string['activequizintro'] = 'مقدمة';
$string['activequizsettings'] = 'اعدادات عامة للاختبار';
$string['activitygrades'] = 'درجات النشاط:';
$string['addquestion'] = 'أضف سؤال';
$string['addtoquiz'] = 'أضِف';
$string['anonymousresponses'] = 'تجهيل استجابات الطلاب';
$string['anonymousresponses_help'] = 'تجهيل إجابات الطلاب بالنسبة لاستعراض المعلم بحيث إذا ظهرت شاشة الطلاب ، ستكون أسماء الطلاب مخفية';
$string['assessed'] = 'مقيَّم';
$string['assessed_help'] = 'ظلل الصندوق لتقييم إختبارك';
$string['attempt_grade'] = 'درجة المحاولة';
$string['attemptno'] = 'رقم المحاولة';
$string['attempts'] = 'المحاولات';
$string['attemptstarted'] = 'المحاولة قد بدأت بالفعل من جانبكم، يرجى النقر أدناه لمواصلة محاولتك المفتوحة';
$string['attemptstartedalready'] = 'المحاولة قد بدأت بالفعل من جانب أحد أعضاء مجموعتك';
$string['attemptview'] = 'استعرض المحاولة';
$string['cantaddquestiontwice'] = 'لا يمكنك تكرار السؤال في الكويز';
$string['cantinitattempts'] = 'لا يمكنك البدء بأية محاولة';
$string['closesession'] = 'أغلق الجلسة';
$string['closingsession'] = 'جاري انهاء الارتباط';
$string['countdatasetlabel'] = 'عدد الإجابات';
$string['defaultquestiontime'] = 'وقت السؤال الافتراضي';
$string['defaultquestiontime_help'] = 'الوقت الافتراضي لعرض كل سؤال. <br />
هذا الإعداد يمكن تغييره من خلال  تغيير إعدادت الوقت الافتراضي لكل سؤال على حدة.';
$string['edit'] = 'تحرير الإختبار';
$string['editpage_opensession_error'] = 'لايمكنك تحرير الاسئلة أو طريقة العرض خلال مدة الارتباط';
$string['endquestion'] = 'انهاء السؤال';
$string['eventattemptstarted'] = 'بدأت المحاولة';
$string['eventattemptviewed'] = 'تم عرض المحاولة';
$string['eventquestionanswered'] = 'تم إجابة السؤال للمحاولة';
$string['eventquestionmanuallygraded'] = 'تم تحديد الدرجة للسؤال يدويا';
$string['feedbackintro'] = 'ملاحظات لسؤالك. الرجاء الانتظار حتى يبدأ المعلم السؤال التالي';
$string['firstsession'] = 'الجلسة الأولى';
$string['gatheringresults'] = 'تجميع النتائج ....';
$string['gotosession'] = 'الذهاب إلى الجلسة قيد التنفيذ';
$string['grademethod'] = 'طريقة جولة التقييم';
$string['grademethod_help'] = 'هذه هي الطريقة التي يتم استخدامها عند التصحيح. هذه الطريقة هي لمعرفة  طريقة التصحيح للجلسات المتعددة في نفس الاختبار النشط';
$string['gradesettings'] = 'إعدادات الدرجة';
$string['groupattendance'] = 'السماح بحضور المجموعة';
$string['groupattendance_help'] = 'إذا تم اختيار هذا المربع , فإنَّ الطالب الذي يقوم بالإختبار يمكنه  تحديد أي طلاب مجموعته حاضرين.';
$string['grouping'] = 'التجميع';
$string['grouping_help'] = 'حدِّد التجمع  الذي ترغب في استخدامه  لتجميع الطلاب';
$string['groupmembership'] = 'عضوية في المجموعة';
$string['groupworksettings'] = 'إعدادات المجموعة';
$string['hide_correct_answer'] = 'إخفاء الإجابة الصحيحة';
$string['hidenotresponded'] = 'إخفاء مالم يتم حله';
$string['hidestudentresponses'] = 'إخفاء الردود';
$string['highestsessiongrade'] = 'أعلى درجة للدورة';
$string['indvquestiontime'] = 'وقت السؤال';
$string['indvquestiontime_help'] = '.وقت السؤال بالثواني';
$string['instructorquizinst'] = '<p> يرجى الانتظار في هذه الصفحة حتى يتصل الطلاب. بمجرد النقر على <b> بدء الاختبار </ b> ، سيبدأ الاختبار السؤال الأول </ p>
    <p>
<p> الضوابط: </ p>
    <ul>
        <li>
            سؤال إعادة الاستطلاع
            <ul>
                <li>
                    يسمح للمعلم بإعادة استطلاع السؤال الحالي أو السابق (متاح أثناء مراجعة السؤال).
                </li>
            </ul>
        </li>
        <li>
            السؤال التالي
            <ul>
                <li>
                    انتقل إلى السؤال التالي (متاح أثناء مراجعة السؤال).
                </li>
            </ul>
        </li>
        <li>
            نهاية السؤال
            <ul>
                <li>
                    قم بإنهاء السؤال الحالي. يسمح أيضًا للمعلم بإنهاء سؤال محدد بوقت (متاح أثناء تشغيل السؤال). <i> إذا لم يكن للسؤال حد زمني ، فسيُطلب من المعلم النقر فوق <b> إنهاء السؤال. </ b> </i>
                </li>
            </ul>
        </li>
        <li>
            انتقل إلى السؤال
            <ul>
                <li>
                    افتح مربع حوار لتوجيه جميع المستخدمين إلى سؤال محدد في الاختبار (متوفر أثناء مراجعة السؤال).
                </li>
            </ul>
        </li>
        <li>
            اغلق الموسم
            <ul>
                <li>
                    يغلق الجلسة الحالية ، وكذلك جميع محاولات الطلاب. سيؤدي ذلك إلى تقدير جميع المحاولات تلقائيًا (متوفرة في أي وقت).
                </li>
            </ul>
        </li>
        <li>
            إعادة تحميل النتائج
            <ul>
                <li>
                    أعد تحميل استجابات الطلاب في مربع المعلومات. يسمح للمعلم برؤية عدد الطلاب أو المجموعات الذين استجابوا وعدد الذين لم يردوا بعد (متاح أثناء مراجعة السؤال).
                </li>
            </ul>
        </li>
        <li>
            إخفاء / إظهار غير مستجيب
            <ul>
                <li>
                    قم بإخفاء أو إظهار مربع المعلومات الذي يعرض عدد الطلاب أو المجموعات الذين استجابوا وأي الطلاب أو المجموعات لم يردوا بعد (متاح عندما يكون السؤال عند الاقتراع).
                </li>
            </ul>
        </li>
        <li>
            اعرض الإجابة الصحيحة
            <ul>
                <li>
                    يعطي المدرب عرضًا للسؤال مع الإجابة الصحيحة المحددة (متوفرة أثناء مراجعة السؤال). لن يُظهر هذا الإجابة الصحيحة لأنواع الأسئلة التي تم تقديرها يدويًا ، مثل المقالات أو أسئلة الرسم.
                </li>
            </ul>
        </li>
    </ul>
</p>';
$string['instructorsessionsgoing'] = 'هناك جلسة قيد التقدم بالفعل. يرجى النقر على الزر أدناه للذهاب إلى الجلسة';
$string['invalid_indvquestiontime'] = 'يجب أن يكون وقت السؤال عددًا صحيحًا يساوي 0 أو أعلى';
$string['invalid_numberoftries'] = 'يجب أن يكون عدد المحاولات عددًا صحيحًا من 1 أو أعلى';
$string['invalid_points'] = 'النقاط مطلوبة ويجب أن تكون أكبر من 0';
$string['invalidattemptaccess'] = 'ليست لديك صلاحية الوصول إلى هذه المحاولة';
$string['invalidquestionattempt'] = 'تتم إضافة سؤال غير صالح ($ a-> questionname) إلى محاولة الاختبار.';
$string['joinquiz'] = 'انضم إلى الاختبار';
$string['joinquizinstructions'] = 'انقر أدناه للانضمام إلى الاختبار';
$string['jumptoquesetioninstructions'] = 'اختر السؤال الذي تريد استعراضه';
$string['jumptoquestion'] = 'الذهاب للسؤال';
$string['lastsession'] = 'الجلسة الأخيرة';
$string['loading'] = 'تهيئة الاختبار';
$string['manualcomment'] = 'التعليق اليدوي';
$string['manualcomment_help'] = 'التعليق الذي يمكن للمعلمين إضافته عند تصحيح المحاولة';
$string['marks'] = 'الدرجات';
$string['marks_help'] = 'الدرجة العددية  لكل سؤال، ونتيجة المحاولة الشاملة';
$string['modulename'] = 'اختبار نشط';
$string['modulename_help'] = '<p>نشاط الاختبار النشط يسمح للمرشد بإنشاء الاختبارات آنياً وإدارتها. يمكن استعمال كل أنواع الأسئلة الاعتيادية في الاختبار النشط.</p>
<p>الاختبار النشط يتقبل مشاركات الأفراد أو المجموعات فيه. الحضور الجماعي مسموح به بحيث أن العلامات الممنوحة خلال جلسة الاختبار النشط ستذهب حصرياً إلى المشاركين فيها. يمكن ضبط الأسئلة لتسمح بأكثر من محاولة. يمكن توقيت السؤال بحيث يجري إنهاؤه تلقائياً بعد إطلاقه بمدة محددة، أو يمكن للمرشد الانتقال يدوياً إلى السؤال اللاحق. يمكن أيضاً للمرشد القفز إلى أي سؤال خلال سريان الجولة. المرشدون يستطيعون مراقبة المشاركين فرادى أو مجموعات آنياً من حيث إجاباتهم وتصويتهم على الأسئلة. </p>
<p>كل محاولة للسؤال يتم تأشيرها تلقائياً كما يحدث في الاختبارات العادية (باستثناء أسئلة المقالة والأسئلة من نوع PoodLL) والعلامات توضع في سجل العلامات. منح العلامات للمجموعة يجري تلقائياً عبر نقل علامة أحد أفرادها إلى باقي أعضائها. </p>
<p>يمكن للمرشد أن يقدم تلميحات، إفادات، أو إظهار الإجابات الصحيحة للطلبة عند اكتمال الاختبار.</p>
<p>يمكن استعمال الاختبار النشط بمثابة وسيلة لتقديم تعليم فِرَقي داخل مودل.</p>';
$string['modulenameplural'] = 'إختبارات نشطة';
$string['nextquestion'] = 'السؤال التالي';
$string['no_questions'] = 'لا توجد أسئلة مُضافة لهذا الاختبار';
$string['nochangegroups'] = 'لا يمكنك تغيير المجموعات بعد إنشاء الجلسات أو لم يتم تحديد أي مجموعات لهذه الدورة.';
$string['nochangegroups_label'] = '&nbsp;';
$string['nofeedback'] = 'لا توجد إفادة لهذا السؤال';
$string['nosession'] = 'لا يوجد درس مفتوح';
$string['notime'] = 'الوقت غير محدد';
$string['notime_help'] = 'قم بتأشير هذه الخانة لإطلاق هذا السؤال بدون تحديد الوقت. <p>على المرشد عندها أن يبادر إلى النقر على إنهاء السؤال لإنهائه عملياً</p>';
$string['notresponded'] = 'عدد المحاولات التي بلا إجابات';
$string['numberoftries'] = 'عدد المحاولات';
$string['numberoftries_help'] = 'عدد المحاولات المسموح بها للطالب للإجابة على السؤال .يُرجى ملاحظة أن الطلاب سيبقوا محكومين أيضاً بالوقت المُحدًّد للسؤال';
$string['overallgrade'] = 'الدرجة النهائية: {$a->overallgrade} / {$a->scale}';
$string['percentagedatasetlabel'] = 'النسبة المئوية لجميع الاجابات';
$string['pluginadministration'] = 'ادارة الامتحان النشط';
$string['pluginname'] = 'الامتحان المفعل';
$string['points'] = 'علامات السؤال';
$string['points_help'] = 'عدد نقاط قيمة هذا السؤال';
$string['qdeleteerror'] = 'لا يمكن حذف السؤال';
$string['qdeletesucess'] = 'تم حذف السؤال بنجاح';
$string['qmoveerror'] = 'لا يمكن نقل السؤال';
$string['qmovesuccess'] = 'تم نقل السؤال بنجاح';
$string['question'] = 'سؤال';
$string['questiondelete'] = 'حذف السؤال {$a}';
$string['questionedit'] = 'تحرير السؤال';
$string['questionfinished'] = 'انتهى السؤال، انتظر النتائج';
$string['questionlist'] = 'قائمة الاسئلة';
$string['questionmovedown'] = 'انقل السؤال {$a} للاسفل';
$string['questionmoveup'] = 'انقل السؤال {$a} للاعلى';
$string['quiznotrunning'] = 'الامتحان غير مقعل حاليا - انتظر مدرسك لتفعيله. استخدم زر اعادة التحميل لاعادة تحميل هذه الصفحة والتاكد مرة اخرى';
$string['regradeallgrades'] = 'اعادة احتساب جميع العلامات';
$string['reload_results'] = 'اعادة تحميل النتائج';
$string['repollquestion'] = 'إعادة التصويت على السؤال';
$string['response_attempt_controls'] = 'تحرير/ مشاهدة المحاولة';
$string['responses'] = 'مشاهدة الاجابات';
$string['reviewafter'] = 'بعد اغلاق الجلسة';
$string['reviewoptionsettings'] = 'مراجعة الخيارات';
$string['savequestion'] = 'حفظ السؤال';
$string['scale'] = 'العلامة العليا';
$string['scale_help'] = 'هذه القيمة (الصحيحة) ستكون بمثابة المقياس لأي درجة ممنوحة خلال هذا الاختبار مقارنة بالدرجة الكاملة';
$string['select_group'] = 'اختر مجموعتك';
$string['selectsession'] = 'حدد الجولة لعرضها:&nbsp;&nbsp;&nbsp;&nbsp;';
$string['sessionaverage'] = 'متوسط الجولة';
$string['sessionclosed'] = 'الجولة الآن مغلقة';
$string['sessionname'] = 'اسم الجلسة';
$string['sessionname_required'] = 'اسم الجلسة مطلوب';
$string['sessionnametext'] = '<span style="font-weight: bold">الجولة: </span>';
$string['show_correct_answer'] = 'اظهار الاجابة الصحيحة';
$string['showhistoryduringquiz'] = 'اظهار التأريخ للاستجابات';
$string['showhistoryduringquiz_help'] = 'عرض التأريخ  لاستجابة الطالب أو المجموعة لهذا السؤال عند مراجعة الإجابات على السؤال خلال الإختبار.';
$string['shownotresponded'] = 'اظهر لم يستجب';
$string['showstudentresponses'] = 'أظهر الاستجابات';
$string['start_session'] = 'إبدأ الجولة';
$string['startedon'] = 'بدء في';
$string['startquiz'] = 'إبدأ الاختبار';
$string['studentquizinst'] = '<p>لطفاً، عليك انتظار المرشد ليبدأ الاختبار. بمجرد البدء ستعاين عداد وقت تنازلي ليخبرك عن وقت إطلاق السؤال الأول</p>';
$string['successregrade'] = 'تمت إعادة منح الدرجات في الاختبار بنجاح';
$string['teacherjoinquizinstruct'] = 'استعمل هذه الأداة إذا أردت تجربة الاختبار بنفسك<br />(كما يترتب عليك أيضاً أن تبدأ الاختبار في نافذة مستقلة)';
$string['theattempt'] = 'المحاولة';
$string['theattempt_help'] = 'إذا كان يمكن للطالب مراجعة المحاولة على الإطلاق.';
$string['timecompleted'] = 'الوقت انتهى';
$string['timemodified'] = 'تم تعديل الوقت';
$string['timertext'] = 'سؤالك ستنقضي مهلته ويُسلَّم تلقائيًا في غضون:';
$string['trycount'] = 'بقيت لديك {$a->tries} محاولة.';
$string['unabletocreate_session'] = 'تعذر إنشاء الجولة';
$string['view'] = 'معاينة الاختبار';
$string['viewstats'] = 'إظهار حالة السؤال';
$string['waitforquestion'] = 'بإنتظار إرسال السؤال :';
$string['waitforquestiontime'] = 'إنتظر لوقت السؤال';
$string['waitforquestiontime_help'] = 'وقت الانتظار لبدء السؤال في الوقت المُحدَّد له';
$string['waitforrevewingend'] = 'المرشد يقوم حالياً بمراجعة السؤال السابق. يرجى إنتظار بدء السؤال التالي';
$string['waitstudent'] = 'بانتظار إتصال الطلاب';
$string['workedingroups'] = 'سيعمل في المجموعات.';
$string['workedingroups_help'] = 'حدد هذا المربع للإشارة إلى أن الطلاب سوف تعمل في مجموعات. تأكد من تحديد تجمع أدناه';
