<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'ar', version '2.8'.
 *
 * @package     report_log
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'عنصر';
$string['eventcontext'] = 'سياق الحدث';
$string['eventloggedas'] = '{$a->realusername} كـ {$a->asusername}';
$string['eventorigin'] = 'المصدر';
$string['eventrelatedfullnameuser'] = 'المستخدم المتأثر';
$string['eventreportviewed'] = 'تم استعراض تقرير السجل';
$string['eventuserreportviewed'] = 'تم استعراض تقرير سجل المستخدم';
$string['log:view'] = 'معاينة سجلات وقوعات المساق';
$string['log:viewtoday'] = 'معاينة سجلات الوقوعات لهذا اليوم';
$string['logsformat'] = 'تنسيق السجلات';
$string['nologreaderenabled'] = 'لا قارئ مُمَكَّن لسجل الوقوعات';
$string['page'] = 'صفحة {$a}';
$string['page-report-log-index'] = 'تقرير سجل المقرر الدراسي';
$string['page-report-log-user'] = 'تقرير سجل المستخدم للمقرر الدراسي';
$string['page-report-log-x'] = 'تقرير أي من السجلات';
$string['pluginname'] = 'سجلات';
$string['selectlogreader'] = 'إختر قارئ سجل الوقوعات';
