<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'ar', version '2.8'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditfeedback'] = 'إضافة/تحرير الإفادة';
$string['attempt'] = 'محاولة';
$string['attempts'] = 'محاولات';
$string['blockstring'] = 'الجملة في إفادتي';
$string['blocktitle'] = 'إفادتي';
$string['dashboard'] = 'تقرير الإفادة الخاص بي';
$string['dbname'] = 'اسم قاعدة البيانات';
$string['dbuserinfo'] = 'لاسم المستخدم لقاعدة البيانات البعيدة (ينبغي أن تكون له صلاحية استعمال SELECT  في قاعدة البيانات أعلاه).<br />أتركه فارغاً لاستعمال قاعدة بيانات مودل الافتراضية.';
$string['editfeedback'] = 'تحرير الإفادة';
$string['eventreportdownload'] = 'جدول تقرير إفادتي تم تنزيله';
$string['eventreportviewed'] = 'تقرير إفاداتي تمت معاينته';
$string['feedback'] = 'معاينة الإفادة';
$string['fullfeedback'] = 'معاينة الإفادة الكاملة';
$string['gradetblheader_assessment'] = 'التقييم (اسم الجزء)';
$string['gradetblheader_feedback'] = 'الإفادة الكاملة';
$string['gradetblheader_generalfeedback'] = 'الإفادة العامة';
$string['my_feedback'] = 'إفادتي';
$string['myfeedback:personaltutor'] = 'المحاضر الشخصي في إفادتي';
$string['myfeedback:view'] = 'معاينة إفادتي';
$string['new_window_msg'] = 'يفتح في نافذة جديدة';
$string['notutor'] = 'ليست لديك تفاصيل عن المعلم الخصوصي';
$string['personaltutee'] = 'التلميذ الخصوصي';
$string['pluginname'] = 'إفادتي';
$string['print_report'] = 'طباعة';
$string['quiz'] = 'الاختبار';
$string['return-2-dash'] = 'عودة إلى لوحة التحكم';
$string['selfaddedfeedback'] = 'الإفادة المضافة ذاتيًا';
$string['studentaddedfeedback'] = 'الإفادة المضافة من قبل الطالب';
$string['tabs_feedback'] = 'تعليقات الإفادة';
$string['tabs_overview'] = 'نظرة عامة';
$string['tabs_ptutor'] = 'المعلم الخصوصي';
$string['tutor_messages'] = 'الرسائل';
$string['wordcloud_text'] = 'سحابة الكلمات هذه تُظهر مدى تكرار الكلمات والعبارات التي ظهرت في إفادتك - كلما كانت الكلمة أكبر حجمًا كلما كان استعمالها أكثر تكرارًا في الإفادة. حرك الماوس فوق الكلمة لمشاهدة عدد مرات استعمالها ومواضع ذلك الاستعمال.';
