<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_crawler', language 'ar', version '2.8'.
 *
 * @package     tool_crawler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['event:crawlstart'] = 'زاحف فحص الرابط تم بدؤه';
$string['event:crawlstartdesc'] = 'زاحف فحص الرابط تم بدؤه {$a}';
$string['eventrobotcleanupcompleted'] = 'إخلاء روبوت فاحص الروابط تم إكماله';
$string['eventrobotcleanupstarted'] = 'إخلاء روبوت فاحص الروابط تم بدؤه';
$string['queued_header'] = '<p>يمكن التعرف على العنوان والمساق فقط إذا كان الرابط مرئيًا في عملية زحف سابقة.</p>';
$string['size'] = 'الحجم';
