<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'ar', version '2.8'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'قم بتنصيب حزم اللغة المختارة';
$string['installedlangs'] = 'حزم اللغات المنصبة';
$string['langimport'] = 'أداة استيراد اللغة';
$string['langimportdisabled'] = 'تم تعطيل ميزة استيراد اللغة. ينبغي عليك تحديث حزم لغاتك يدوياً على مستوى نظام الملفات. لا تنسَ تطهير مخبوءات النصوص بعد قيامك بذلك.';
$string['langpackinstalled'] = 'تم تنصيب حزمة اللغة \'{$a}\' بنجاح';
$string['langpackinstalledevent'] = 'حزمة اللغة المنصبة';
$string['langpackremoved'] = 'تم إلغاء تنصيب حزمة اللغة \'{$a}\'';
$string['langpackremovedevent'] = 'تم إلغاء تنصيب حزمة اللغة';
$string['langpackupdated'] = 'تم تحديث حزمة اللغة \'{$a}\' بنجاح';
$string['langpackupdatedevent'] = 'تم تحديث حزمة اللغة';
$string['langpackupdateskipped'] = 'تم تخطي تحديث حزمة اللغة \'{$a}\'';
$string['langpackuptodate'] = 'حزمة اللغة \'{$a}\' محدّثة إلى آخر إصدار';
$string['langupdatecomplete'] = 'تم إكمال تحديث حزم اللغات';
$string['missingcfglangotherroot'] = 'قيمة تكوين مفقودة  $CFG->langotherroot';
$string['missinglangparent'] = 'اللغة الأم مفقودة <em>{$a->parent}</em> من <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'كل حزم اللغات الخاصة بك محدثة ولا تحتاج أي تحديث';
$string['pluginname'] = 'حزم اللغات';
$string['purgestringcaches'] = 'تطهير الذاكرة المؤقتة من الجُمل';
$string['remotelangnotavailable'] = 'لان مودل لا يستطيع الوصل إلى صفحة تنزيل حزمة اللغة لذا تعذر تثبيت حزمة اللغة آليا. الرجاء انسخ الملف المضغوط المناسب ثم الصقه في دليل {$a} وقم بفك يدويا.';
$string['uninstall'] = 'حذف حزمة اللغة المختارة';
$string['uninstallconfirm'] = 'أنت على وشك القيام بحذف حزمة اللغة {$a}، هل أنت متأكد؟';
$string['updatelangs'] = 'قم بتحديث كل حزم اللغات المنصبة';
